Puzzle / Developers
API referenceUser

Fetch a Link Token

POST /linkToken

POST/linkToken

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/linkToken" \  -H "Content-Type: application/json" \  -d '{    "userName": "string",    "userEmail": "string",    "companyId": "string",    "companyName": "string"  }'
{  "linkToken": "string",  "companyId": "string"}

Schema refreshed 2026-11-11T18:57:48.657Z